a:link {  font-size: 12px; color: #000000; text-decoration: none; line-height: 150%}
a:visited {  font-size: 12px; color: #000000; text-decoration: none; line-height: 150%}
a:hover {  font-size: 12px; color: #CC0000; text-decoration: underline; line-height: 150%}

.white_:link {  font-size: 12px; text-decoration: underline; color: #FFFFFF; text-decoration: none}
.white_:visited {  text-decoration: underline; font-size: 12px; color: #FFFFFF; text-decoration: none}
.white_:hover {  font-size: 12px; color: #FFFFFF; text-decoration: underline}

.white {  font-size: 12px; color: #FFFFFF}

td {  font-size: 12px; text-decoration: none}

.red:link {  font-size: 12px; text-decoration: none; color: #990000}
.red:visited {  text-decoration: none; font-size: 12px; color: #990000}
.red:hover {  font-size: 12px; text-decoration: none; color: #990000}

.channel:link { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}

.copyright { font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
.day { font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000}

.white14 {  font-family: "宋体"; font-size: 14px; font-weight: bold; color: #FFFFFF}
.red12 {  font-family: "宋体"; font-size: 12px; color: #990000}
.table {  border: 1px #990000 double}
.biaoge {  border: #990000; border-style: double; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.xx {  background-image: url(ytu.jpg); background-repeat: repeat-y}
.pic {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

